.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-62a1e2f6-ecec-8050-d85d-d48162c4f305 {
text-align: center !important;
}
.lfr-layout-structure-item-e628e44b-b1b4-76a7-595c-5e1f2e2ff94a {
text-align: center !important;
width: 265px !important;
}
.lfr-layout-structure-item-a1f8d701-7637-7a92-8808-d12751daa84f {
text-align: center !important;
}
